<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/reflection.xsd">
	<instance id="57" name="Kamaloka, Hall of the Abyss (Level 23)" maxChannels="10" collapseIfEmpty="10" timelimit="30" dispelBuffs="false">
		<level min="1" max="85" />
		<party min="1" max="1" />
		<allowSummon val="false" />
		<return x="-13930" y="123748" z="-3120" />
		<teleport x="-88429" y="-220629" z="-7900" />
		<reenter setUponEntry="false" sharedReuseGroup="1">
			<reset hour="6" minute="30" />
		</reenter>
	</instance>
</list>